map: Кластер
gamemode: DeathMatch
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3ab87ea-c36d-415a-a295-4dffa25ddb3c
  playerICName: П'єр де Гутенберг
  playerOOCName: kanvok
roundEndText: >2+

  [bold]Scoreboard[/bold]

  1. [bold][color=aqua]kanvok[/color][/bold] scored [color=yellow]0 points.[/color]

server_id: unknown_server_id
server_name: Ваніла
roundId: 26713
endTick: 11353426
duration: 00:08:53.7478650
fileCount: 163
size: 23873513
uncompressedSize: 189250687
endTime: 2.04:33:42.9931050
...
